摘要: linux mint12 64位,以前一直用chrome好好的,直到更新到Version 19.0.1055.1 dev版本,问题一大堆,最纠结的是flash不能用了,更新前是正常的,一直也没有找到原因,通过命令行启动google-chrome发现这个错误ERROR:ppapi_thread.cc(172)] Failed to load Pepper module from /opt/google/chrome/PepperFlash/libpepflashplayer.so (error: /opt/google/chrome/PepperFlash/libpepflashplayer.s阅读全文
posted @ 2012-03-06 21:34 无心之柳.NET 阅读(641) 评论(0) 编辑